/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

#main{
	padding-top:0px !important;
}

.fusion-header .fusion-row {
	max-width: 1200px !important;
}

.ua-mobile .modal-open {
    position: relative !important;
}

.close {
	font-size: 55px !important;
    margin-top: -5px;
    text-shadow: none;
    opacity: 1 !important;
}

.hinnasto-laatikko{
	border-bottom: 1px solid #958336 !important;
    margin-top: 20px !important;
}

.hinnasto-hinta{
	font-weight: 700;
    font-size: 18px;
}

.etusivu-logo{
	padding-top:200px;
}

.etusivu-palveluotsikko h2 a{
    border: 2px solid #dacb8d;
    width: 80%;
    display: inline-block;
	background-color: #fffae4;
}

.etusivu-palvelulista {
	min-width: 250px;
	padding: 10px;
}

.lakimies-esittely{
	background-color:#fff;
	text-align:center;
	border: 2px solid #dacb8d;
	padding: 10px 20px 0px 20px;
	margin: 10px 0px;
}

.lakimies-palvelut-teksti{
	float: left;
	text-align:left !important;
	margin-left:30px !important;
	margin-top: 12px !important;
}

.lakimies-palvelut-kuva{
	position: absolute !important;
	right: 5%;
	top: 11%;
	margin-left: 25px;
    margin-right: -26px;
    margin-top: -10px;
}


/* FRONT PAGE RECENT POSTS ELEMENTS */
.recent-posts-karma{
    padding: 15px;
	background-color: #FFF;
}

.recent-posts-karma h4{
	font-size: 15px;
}

.recent-posts-karma a{
	color: #958336;
}

.recent-posts-karma a:hover{
	color: #DACB8D;
}


/* FRONT PAGE ELEMENTS FOR THE SERVICES */
.palvelut-karma{
	box-shadow: 0px 0px 1px 0px #00174D;
	padding: 30px 50px; 
	background-image: linear-gradient(rgb(230, 237, 255) 0%, rgb(246, 249, 255) 100%); 
	background-position: left top; 
	background-repeat: no-repeat; 
	background-size: cover; 
	height: auto;
	margin-bottom: 5px !important;
}

.palvelut2-karma{
	box-shadow: 0px 0px 1px 0px #00174D;
	padding: 30px 50px;
	background-image: linear-gradient(rgb(246, 249, 255) 0%, rgb(230, 237, 255) 100%);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: cover;
	height: auto;
	margin-bottom: 5px !important;
}

.palvelut-karma p{
	color: #000;
}

.palvelut-karma h4, .palvelut2-karma h4{
	font-weight: 600;
}

.white-text{
	color:#FFF;
}

.palvelut-etusivu{
	padding: 0px 50px;
}

.service-text-karma{
	margin-bottom: 65px;
}

.highlighted-text {
	color: #172A4D;
	font-weight: 700;
}

.lakimies-esittely .fusion-modal-text-link {
	margin-bottom: 20px;
}

/* SERVICE ELEMENTS FOR SERVICE PAGES */

.service-container-karma{
	margin-top: 50px !important;	
}

.service-box-karma{
	background-color: #f5f5f5;
    padding: 0 2% 2% 2%;
}

.service-box2-karma{
	box-shadow: 0px 0px 1px 0px #00174D;
	padding: 0px 30px 20px 30px;
	background-image: linear-gradient(rgb(246, 249, 255) 0%, rgb(230, 237, 255) 100%);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: cover;
	height: auto;
	margin-bottom: 5px !important;
}

.service-box-karma div div p{
	margin-bottom: 75px;
}

.service-box-karma h4, .service-box2-karma h4{
	font-weight: 600;
}

.service-title-karma{
	margin-bottom: 10px !important;
	margin-top: 0px !important;
}

.service-title-karma h3{
	font-size: 25px;
}

.service-title2-karma{
	margin-bottom: 10px !important;
}

.service-title2-karma h3{
	font-size: 20px;
}

.price-container-karma{
	border: 1px solid #958336;
	background: #f5f5f5;
}

.price-title-karma{
	padding: 5px;
}

.price-title-karma h3{
	color: #000;
	font-weight: 500;
	letter-spacing:1px;
	font-size: 20px;
}

.price-amount-karma{
	font-size: 18px;
	text-align: center;
    color: #958336;
    font-weight: 700;
}

.price-text-karma{
    padding: 15px;
	padding-bottom: 0px;
}

.price-separator-karma{
	border-color: #958336 !important;
	margin-top: -19px;
}

.title-separator{
	border-color: #958336 !important;
	border-top-width: 2px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: -25px !important;
    margin-bottom: 20px !important;
}

.checklist-karma {
	margin-bottom: 20px !important;
	padding: 5px 0px !important;
}

/* BUTTONS */

.call-us-button-karma{
	background: #984239;
}

.call-us-button-karma:hover{
	background: #C67F78;
}

.button-service-karma{
	position: absolute !important;
    bottom: 5%;
    right: 5%;
    width: 90% !important;
}

.button-purple-karma{
	background: #34004D;
}

.button-purple-karma:hover{
	background: #54007B;
}

.button-green-karma{
	background: #000000 !important;
}

.button-green-karma:hover{
	background: #3a3a3a !important;
}

.article-button-container {
	display: block;
    text-align: center;
    margin-bottom: 10px;
}

.article-button-karma{
	width: 90% !important;
}

/* HINNASTO STYLES */
.hinnasto-fullpage-container {
	max-width: 1100px;
	margin: 0 auto 200px auto;
}

.hinnasto-container {
    flex-wrap: wrap;
    display: flex;
	margin: 0;
}

.hinnasto-otsikko1 {
	text-align: center;
	color: #958336 !important;
	margin-bottom: 30px !important;
}

.hinnasto-otsikko2 {
	text-align: center;
	font-size: 25px !important;
	font-weight: 700 !important;
	margin: 20px 0px !important;
	border-bottom: solid 2px #958336;
}

.hinnasto-separator {
	border-top: dashed 2px #958336;
	width: 50%;
	text-align: left;
}

.logo-container {
	max-width: 1100px;
	width: 100vw;
	text-align: center;
}

.tuote-container {
    width: 45%;
	margin: 20px 55px;
    display: inline-block;
    border-bottom: 2px dashed #000000;
}

.tuote-container:nth-child(odd) {
	margin-left: 0;
}

.tuote-container:nth-child(even) {
    margin-right: 0;
	float: right;
}

.tuote-otsikko {
	font-family: Arial, Helvetica, sans-serif !important;
	font-weight: 700 !important;
	font-size: 22px !important;
    float: left;
    margin: 0;
	max-width: 75%;
	height: 100%;
}

.tuote-hinta-container {
	height: 100%;
    min-width: 95px;
    position: relative;
	font-size: 20px;
	float: right;
    color: #4C3F05;
	margin: 0px !important;
}

.tuote-hinta {
	position: absolute;
	bottom: 0;
	right: 0;
	margin: 0 !important;
}

/* WP-FORMS STYLES*/
.wpf-frontpage-form {
	background-color: #FFFAE4 !important;
    border-color: #958336 !important;
    color: #282828;
    padding: 20px 5% 0 5% !important;
}

.wpf-frontpage-form-title {
    padding: 10px 5% 10px 5% !important;
    margin-bottom: 0px !important;
    border-bottom: 2px solid #958336;
    background-color: #DACB8D!important;
    text-align: center;
}

.wpf-frontpage-form-title h2 { 
    letter-spacing: 1px !important;
    font-size: 20px !important;
	font-weight: 700 !important;
    text-transform: uppercase !important;
}

.wpf-frontpage-form-field label {
	font-size: 15px !important;
}

.wpf-frontpage-form-field input {
	max-width: 100% !important;
}

.wpf-frontpage-form-field select {
	max-width: 100% !important;
}

.wpf-frontpage-form-button {
    background-color: #958336 !important;
    display: inline-block !important;
    font-size: 15px !important;
    padding: 15px 23px !important;
    margin-bottom: 30px !important;
    margin-top: 15px !important;
    margin-right: 5px !important;
    outline: none !important;
    cursor: pointer !important;
    text-transform: uppercase !important;
    font-weight: 700 !important;
    letter-spacing: 1px !important;
    border: none !important;
    color: #FFF !important;
    width: 100% !important;
}

.fusion-footer {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;   
    z-index: 1000;
	border-top: 2px solid #958336;
}

.fusion-footer-widget-area {
    padding: 10px 10px 10px !important;
	border-top: 0;
}

.fusion-footer-widget-column {
    margin-bottom: 0px !important;
}

body {
	padding-bottom: 20px;
}

.fusion-page-title-captions .entry-title {
	text-transform: uppercase;
	font-size: 26px !important;
}

.single-navigation{
	margin-top: 10px;
}

#posts-container {
    margin-top: 20px;
}

.post-slideshow {
	float: right !important;
    width: 40% !important;
    margin: 10px !important;
	margin-right: 0px !important;
}

#cookie-law-info-bar {
	bottom: 64px !important;
}

/** RESPONSIVE ELEMENTS **/


@media only screen and (max-width: 1180px) {
	.tuote-container {
		min-width: 100%;
		margin: 10px;
	}
	
	.tuote-container:nth-child(odd) {
		margin: 0 0 20px 0;
		float: none;
	}

	.tuote-container:nth-child(even) {
		margin: 0 0 20px 0;
		float: none;
	}
	
	.tuote-otsikko {
	font-size: 17px !important;
	max-width: 70%;
	}

.tuote-hinta-container {
	font-size: 15px;
	}
}

@media only screen and (max-width: 1337px) {
	.etusivu-palveluotsikko {
		min-width: 250px;
		font-size: 18px !important;
	}
}
	
@media only screen and (max-width: 640px) {
	
	.price-amount-karma {
		margin-top: -20px !important;
	}
	.palvelut-etusivu{
		padding: 0px;
	}
	
	.karma-full-container{
		background-image: none !important;
	}
	
	.etusivu-logo{
		padding-top:50px;
	}
	
	.fusion-footer .fusion-row .fusion-columns .fusion-column {
        width: 32% !important;
    	display: inline-grid;
    	margin-bottom: 0px;
	}
	
	.wpf-frontpage-form{
		margin-top: -20px !important;
	}
	
	
	.post-slideshow {
		float: none !important;
		width: 100% !important;
		margin: 0px 0px 20px 0px !important;
	}
}

